Export File Reference
`#include <osg/Config>`

Go to the source code of this file.

## Namespaces

namespace | osgVolume

## Macros

#define | OSGVOLUME_EXPORT_ 1
#define | OSGVOLUME_EXPORT

## Macro Definition Documentation

## OSGVOLUME_EXPORT

#define OSGVOLUME_EXPORT

Referenced by osgVolume::applyTransferFunction(), osgVolume::createNormalMapTexture(), osgVolumeGetLibraryName(), and osgVolumeGetVersion().

## OSGVOLUME_EXPORT_

#define OSGVOLUME_EXPORT_ 1